<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Top 100 Rijkste Jabbo's Ooit</h1>";
if ($aangemeld == "ja")
{
	echo "Altijd al willen weten wie het rijkste is? En hoeveel je nog moet sparen om in de Top 50 te geraken? Hier is je antwoord!<br><br>";
	echo "<center>";
	$sql = mysql_query("SELECT * FROM members WHERE naam!=' ' AND functie='jabbo' AND ban!='yes' ORDER BY money  DESC LIMIT 0,100;");
	if(mysql_num_rows($sql) >= 1)
	{
		$teller = 1;
		echo "<table class='tabel' border='1'>";
		echo "<tr><td><b>Nr</b></td><td><b>Naam</b></td><td><b>Credits</b></td></tr>";
		while($row = mysql_fetch_array($sql))
    	{
	    	echo "<tr><td>".$teller."</td><td>".$row['naam']."</td><td>".$row['money']."</td>";
	    	$teller++;
    	}
    	echo "</table>";
	}
	echo "</center>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>